label {
    cursor: pointer;
}

label span {
    font-weight: normal;
}

.sortable {
    margin: 0 10px 10px;
    padding: 0;
    list-style: none;
    overflow: auto;
}

.sortable>li {
    border-radius: 2px;
    padding: 10px;
    background: #f4f4f4;
    margin-bottom: 2px;
    border-left: 2px solid #e6e7e8;
    color: #444;
}

.sortable>li:last-of-type {
    margin-bottom: 0;
}

.sortable>li>input[type='checkbox'] {
    margin: 0 10px 0 5px;
}

.sortable>li .text {
    display: inline-block;
    margin-left: 5px;
    font-weight: 600;
}

.sortable>li .label {
    margin-left: 10px;
    font-size: 9px;
}

.sortable>li .tools {
    display: none;
    float: right;
    color: #dd4b39;
}

.sortable>li .tools>.fa,
.sortable>li .tools>.glyphicon,
.sortable>li .tools>.ion {
    margin-right: 5px;
    cursor: pointer;
}

.sortable>li:hover .tools {
    display: inline-block;
}

.sortable>li.done {
    color: #999;
}

.sortable>li.done .text {
    text-decoration: line-through;
    font-weight: 500;
}

.sortable>li.done .label {
    background: #d2d6de !important;
}

.sortable .danger {
    border-left-color: #dd4b39;
}

.sortable .warning {
    border-left-color: #f39c12;
}

.sortable .info {
    border-left-color: #00c0ef;
}

.sortable .success {
    border-left-color: #00a65a;
}

.sortable .primary {
    border-left-color: #3c8dbc;
}

.sortable .handle {
    display: inline-block;
    cursor: move;
    margin: 0 5px;
}

div.queuethumb {
    width: 160px;
    height: 90px;
    float: left;
    margin: 0 10px 10px 0;
}

div.thumb {
    width: 160px;
    height: 90px;
    cursor: pointer;
    float: left;
    margin: 0 10px 10px 0;
    color: #fff;
    text-align: center;
}

div.anim {
    width: 160px;
    height: 90px;
    z-index: 10;
    position: absolute;
    display: none;
}

div.thumb i {
    line-height: 90px;
    text-shadow: 1px 1px 1px #ccc;
    z-index: 11;
    position: relative;
}

video.proxy {
    width: 100%;
    max-width: 640px;
    height: auto;
}

/*tr {
    background-color: #fff;
}*/

td.list-item {
    width: 100%;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

td.list-action {
    vertical-align: top;
    text-align: right;
    width: 0%;
    /* white-space: nowrap; */
}

td.list-action .btn {
    margin-bottom: 5px;
    min-width: 110px;
}

td.action .btn {
    margin-bottom: 5px;
}

.mt0 {
    margin-top: 0;
}


/*.logo .logo-mini span, .logo .logo-lg span {
    background-image: url(../img/WHD-Logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    height:15px;
    width:40px;
    display:inline-block;
}*/

.hidden-visually {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.upload {
    font-size: 2.0rem;
    /* 20 */
    background-color: #c8dadf;
    position: relative;
    padding: 100px 20px;
}

.upload.has-advanced-upload {
    outline: 2px dashed #92b0b3;
    outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;
}

.upload.is-dragover {
    outline-offset: -20px;
    outline-color: #c8dadf;
    background-color: #fff;
}

.upload__dragndrop,
.upload__icon {
    display: none;
}

.upload.has-advanced-upload .upload__dragndrop {
    display: inline;
}

.upload.has-advanced-upload .upload__icon {
    width: 100%;
    height: 80px;
    fill: #92b0b3;
    display: block;
    margin-bottom: 40px;
}

.upload.is-uploading .upload__input,
.upload.is-success .upload__input,
.upload.is-error .upload__input {
    visibility: hidden;
}

.upload__uploading,
.upload__success,
.upload__error {
    display: none;
}

.upload.is-uploading .upload__uploading,
.upload.is-success .upload__success,
.upload.is-error .upload__error {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    -webkit-transform: translateY( -50%);
    transform: translateY( -50%);
}

.upload__uploading {
    font-style: italic;
}

.upload__success {
    -webkit-animation: appear-from-inside .25s ease-in-out;
    animation: appear-from-inside .25s ease-in-out;
}

@-webkit-keyframes appear-from-inside {
    from {
        -webkit-transform: translateY( -50%) scale( 0);
    }
    75% {
        -webkit-transform: translateY( -50%) scale( 1.1);
    }
    to {
        -webkit-transform: translateY( -50%) scale( 1);
    }
}

@keyframes appear-from-inside {
    from {
        transform: translateY( -50%) scale( 0);
    }
    75% {
        transform: translateY( -50%) scale( 1.1);
    }
    to {
        transform: translateY( -50%) scale( 1);
    }
}

.upload__restart {
    font-weight: 700;
}

.upload__restart:focus,
.upload__restart:hover {
    color: #39bfd3;
}

.js .upload__file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.js .upload__file+label {
    max-width: 80%;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
}

.js .upload__file+label:hover strong,
.upload__file:focus+label strong,
.upload__file.has-focus+label strong {
    color: #39bfd3;
}


/*.js .upload__file:focus + label,
.js .upload__file.has-focus + label
{
outline: 1px dotted #000;
outline: -webkit-focus-ring-color auto 5px;
}*/

.js .upload__file+label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.no-js .upload__file+label {
    display: none;
}

.no-js .upload__button {
    display: block;
}

.upload__button {
    font-weight: 700;
    color: #e5edf1;
    background-color: #39bfd3;
    display: none;
    padding: 8px 16px;
    margin: 40px auto 0;
}

.upload__button:hover,
.upload__button:focus {
    background-color: #0f3c4b;
}


/*input[type=text] {
width: 100%;
border: 2px solid #b6b6b6;
border-radius: 4px;
font-size: 16px;
background-color: white;
padding: 12px;

outline: none;

                        }
div.upload { margin-top:10px;}*/

label {
    outline: none;
    cursor: pointer;
}

.tl {
    text-align: left;
}

.table .data {
    background-color: transparent;
}

.table .data tr {
    background-color: transparent;
}

.table .data tr td {
    background-color: transparent;
    border-top: 1px solid #ddd;
}

.uploader {
    width: 100%;
    /*max-width: 680px; /* 800 */
    text-align: center;
    margin: 0 auto;
}

.uploader h1 {
    font-size: 42px;
    font-weight: 300;
    color: #0f3c4b;
    margin-bottom: 40px;
}

.uploader h1 a:hover,
.uploader h1 a:focus {
    color: #39bfd3;
}

.uploader nav {
    margin-bottom: 40px;
}

.uploader nav a {
    border-bottom: 2px solid #c8dadf;
    display: inline-block;
    padding: 4px 8px;
    margin: 0 5px;
}

.uploader nav a.is-selected {
    font-weight: 700;
    color: #39bfd3;
    border-bottom-color: currentColor;
}

.uploader nav a:not( .is-selected):hover,
.uploader nav a:not( .is-selected):focus {
    border-bottom-color: #0f3c4b;
}

a.doc-version {
    margin-bottom: 10px;
}

.dropzone {
    margin: 12px 15px 12px 15px;
    border: 2px dashed #367fa9;
    border-radius: 5px;
    background: white;
    padding: 42px 15px;
}

.dropzone.dz-clickable {
    cursor: pointer;
}

.dropzone .dz-message {
    text-align: center;
}

td.state.UNKNOWN {
    background-color: #dd4b39;
}

td.state.DENIED {
    background-color: #dd4b39;
}

td.state.CONFIRMED {
    background-color: #ac12f3;
}

td.state.DONE {
    background-color: #00a65a;
}

td.state.ACCEPTED {
    background-color: #f39c12;
}

td.state.NEW {
    background-color: #00acd6;
}

p.state.ACCEPTED {
    border-left: 7px solid #f39c12;padding-left:10px;
}

p.state.NEW {
    border-left: 7px solid #00acd6;padding-left:10px;
}

p.state.CONFIRMED {
    border-left: 7px solid #ac12f3;padding-left:10px;
}

p.state.DONE {
    border-left: 7px solid #00a65a;padding-left:10px;
}

p.state.DENIED {
    border-left: 7px solid #dd4b39;padding-left:10px;
}

div.note {
    border-left: 3px solid #cccccc;padding-left:10px;
}

div.note.NEW {
    border-left: 3px solid #00acd6;padding-left:10px;
}

div.note.ACCEPTED {
    border-left: 3px solid #f39c12;padding-left:10px;
}

div.note.CONFIRMED {
    border-left: 3px solid #ac12f3;padding-left:10px;
}

div.note.DONE {
    border-left: 3px solid #00a65a;padding-left:10px;
}

div.note.DENIED {
    border-left: 3px solid #dd4b39;padding-left:10px;
}

.popover-title {
    overflow: hidden;text-overflow: ellipsis;
}